{"openapi":"3.0.0","info":{"title":"OPAN\u00ae CARE API","description":"<p>Download Postman Collection:<a style=\"border: 1px solid rgb(50, 50, 159); color: rgb(50, 50, 159); font-weight: normal; margin-left: 0.5em; padding: 4px 8px; display: inline-block; text-decoration: none; cursor: pointer;\" href=\"\/api-docs\/v3\/open-api-to-postman\">Download<\/a><\/p>\n<h2>Authentication<\/h2>\n<p>The new API uses OAuth2.<\/p>\n<p><b>For OAuth2 do the following:<\/b><\/p>\n<ol><li><p>Fetch the token by sending a POST request to \/api\/v3\/token with a body containing grant_type:<br>client_credentials and scope: \"api (receiver or sender)\".<br>\nYou can send the client id and secret in the body as well, or you can add them in the Authorization header encoded as base 64 as \"Basic base64_encoded('clientId:clientSecret')\"<\/p><\/li>\n<li><p>Save the token returned in the body<\/p><\/li>\n<li><p>Send out your requests with the token in the Authorization header prefixed with \"Bearer \", so \"Bearer {{ your-token }}\"<\/p><\/li><\/ol>\n<p>We send you the client id and secret.<\/p>\n<p><b>For Basic Auth do the following:<\/b><\/p>\n<ol>\n<li>1. For Postman, select In this collection folder the tab \"Authorization\"<\/li>\n<li>2. Swich Type to API Key<\/li>\n<li>3. Add Key \\\"x-apikey\\\"<\/li>\n<li>4. Add Value \\\"insert your API Key\\\"<\/li>\n<li>5. Add to \\\"Header\\\"<\/li>\n<\/ol>\n<h2>Environment<\/h2>\nDefine your API endpoint:\n<ol>\n<li>1. For Postman, select In this collection folder the tab \"Variables\"<\/li>\n<li>2. Add Accept-Language: \"de, fr, it, en\". The API will then return the data and frontend interfaces in the requested language.<\/li>\n<li>3. Add baseURL: \"e.g. [https:\/\/testing.opancare.ch](https:\/\/testing.opancare.ch) or [https:\/\/opancare.ch](https:\/\/opancare.ch)\"<\/li>\n<\/ol>\n<h2>Application workflow<\/h2>\n<b>TODO: Will be accessible in the internal area of OPAN, coming soon.<\/b>","version":"V3"},"servers":[{"url":"\/","description":""}],"paths":{"\/api\/v3\/care_forms":{"get":{"operationId":"api_v3care_forms_get_collection","tags":["CareForm"],"responses":{"200":{"description":"CareForm collection","content":{"application\/json":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/CareForm-settings_care_form.list"}}},"application\/merge-patch+json":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/CareForm-settings_care_form.list"}}},"application\/pdf":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/CareForm-settings_care_form.list"}}},"application\/ld+json":{"schema":{"type":"object","properties":{"hydra:member":{"type":"array","items":{"$ref":"#\/components\/schemas\/CareForm.jsonld-settings_care_form.list"}},"hydra:totalItems":{"type":"integer","minimum":0},"hydra:view":{"type":"object","properties":{"@id":{"type":"string","format":"iri-reference"},"@type":{"type":"string"},"hydra:first":{"type":"string","format":"iri-reference"},"hydra:last":{"type":"string","format":"iri-reference"},"hydra:previous":{"type":"string","format":"iri-reference"},"hydra:next":{"type":"string","format":"iri-reference"}},"example":{"@id":"string","type":"string","hydra:first":"string","hydra:last":"string","hydra:previous":"string","hydra:next":"string"}},"hydra:search":{"type":"object","properties":{"@type":{"type":"string"},"hydra:template":{"type":"string"},"hydra:variableRepresentation":{"type":"string"},"hydra:mapping":{"type":"array","items":{"type":"object","properties":{"@type":{"type":"string"},"variable":{"type":"string"},"property":{"type":"string","nullable":true},"required":{"type":"boolean"}}}}}}},"required":["hydra:member"]}},"text\/html":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/CareForm-settings_care_form.list"}}}}}},"summary":"List Care Forms","description":"The list of all allowed Care Forms. Returns translated names, so can be used to list all possible values and allow selecting for the application from your software. Is tied to a specialisation, so not all organisations can serve the care form.","parameters":[{"name":"specialisation","in":"query","description":"","required":false,"deprecated":false,"allowEmptyValue":true,"schema":{"type":"string"},"style":"form","explode":false,"allowReserved":false,"examples":["\/api\/v3\/organisation_type_specialisations\/spitex_children"]}],"deprecated":false},"parameters":[]},"\/api\/v3\/care_forms\/{code}":{"get":{"operationId":"api_v3care_forms_code_get","tags":["CareForm"],"responses":{"200":{"description":"CareForm resource","content":{"application\/json":{"schema":{"$ref":"#\/components\/schemas\/CareForm"}},"application\/merge-patch+json":{"schema":{"$ref":"#\/components\/schemas\/CareForm"}},"application\/pdf":{"schema":{"$ref":"#\/components\/schemas\/CareForm"}},"application\/ld+json":{"schema":{"$ref":"#\/components\/schemas\/CareForm.jsonld"}},"text\/html":{"schema":{"$ref":"#\/components\/schemas\/CareForm"}}}},"404":{"description":"Resource not found"}},"summary":"Get Care Form","description":"Fetch a singular Care Form resource. Is the same data as returned from the list view, mainly just serves as a callable route for iris.","parameters":[{"name":"code","in":"path","description":"","required":true,"deprecated":false,"allowEmptyValue":false,"schema":{"type":"string","format":"\\w+"},"style":"simple","explode":false,"allowReserved":false,"example":"dementia_alzheimer"}],"deprecated":false},"parameters":[]},"\/api\/v3\/countries":{"get":{"operationId":"api_v3countries_get_collection","tags":["Country"],"responses":{"200":{"description":"Country collection","content":{"application\/json":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/Country-country.list"}}},"application\/merge-patch+json":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/Country-country.list"}}},"application\/pdf":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/Country-country.list"}}},"application\/ld+json":{"schema":{"type":"object","properties":{"hydra:member":{"type":"array","items":{"$ref":"#\/components\/schemas\/Country.jsonld-country.list"}},"hydra:totalItems":{"type":"integer","minimum":0},"hydra:view":{"type":"object","properties":{"@id":{"type":"string","format":"iri-reference"},"@type":{"type":"string"},"hydra:first":{"type":"string","format":"iri-reference"},"hydra:last":{"type":"string","format":"iri-reference"},"hydra:previous":{"type":"string","format":"iri-reference"},"hydra:next":{"type":"string","format":"iri-reference"}},"example":{"@id":"string","type":"string","hydra:first":"string","hydra:last":"string","hydra:previous":"string","hydra:next":"string"}},"hydra:search":{"type":"object","properties":{"@type":{"type":"string"},"hydra:template":{"type":"string"},"hydra:variableRepresentation":{"type":"string"},"hydra:mapping":{"type":"array","items":{"type":"object","properties":{"@type":{"type":"string"},"variable":{"type":"string"},"property":{"type":"string","nullable":true},"required":{"type":"boolean"}}}}}}},"required":["hydra:member"]}},"text\/html":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/Country-country.list"}}}}}},"summary":"List Countries","description":"","parameters":[],"deprecated":false},"parameters":[]},"\/api\/v3\/countries\/{code}":{"get":{"operationId":"api_v3countries_code_get","tags":["Country"],"responses":{"200":{"description":"Country resource","content":{"application\/json":{"schema":{"$ref":"#\/components\/schemas\/Country"}},"application\/merge-patch+json":{"schema":{"$ref":"#\/components\/schemas\/Country"}},"application\/pdf":{"schema":{"$ref":"#\/components\/schemas\/Country"}},"application\/ld+json":{"schema":{"$ref":"#\/components\/schemas\/Country.jsonld"}},"text\/html":{"schema":{"$ref":"#\/components\/schemas\/Country"}}}},"404":{"description":"Resource not found"}},"summary":"Get Country","description":"Get a country by it's code. Only really used as an iri reference for applications, the list returns the same values.","parameters":[{"name":"code","in":"path","description":"","required":true,"deprecated":false,"allowEmptyValue":false,"schema":{"type":"string","format":"\\w+"},"style":"simple","explode":false,"allowReserved":false,"example":"CH"}],"deprecated":false},"parameters":[]},"\/api\/v3\/housing_types":{"get":{"operationId":"api_v3housing_types_get_collection","tags":["HousingType"],"responses":{"200":{"description":"HousingType collection","content":{"application\/json":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/HousingType-settings_housing_type.list"}}},"application\/merge-patch+json":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/HousingType-settings_housing_type.list"}}},"application\/pdf":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/HousingType-settings_housing_type.list"}}},"application\/ld+json":{"schema":{"type":"object","properties":{"hydra:member":{"type":"array","items":{"$ref":"#\/components\/schemas\/HousingType.jsonld-settings_housing_type.list"}},"hydra:totalItems":{"type":"integer","minimum":0},"hydra:view":{"type":"object","properties":{"@id":{"type":"string","format":"iri-reference"},"@type":{"type":"string"},"hydra:first":{"type":"string","format":"iri-reference"},"hydra:last":{"type":"string","format":"iri-reference"},"hydra:previous":{"type":"string","format":"iri-reference"},"hydra:next":{"type":"string","format":"iri-reference"}},"example":{"@id":"string","type":"string","hydra:first":"string","hydra:last":"string","hydra:previous":"string","hydra:next":"string"}},"hydra:search":{"type":"object","properties":{"@type":{"type":"string"},"hydra:template":{"type":"string"},"hydra:variableRepresentation":{"type":"string"},"hydra:mapping":{"type":"array","items":{"type":"object","properties":{"@type":{"type":"string"},"variable":{"type":"string"},"property":{"type":"string","nullable":true},"required":{"type":"boolean"}}}}}}},"required":["hydra:member"]}},"text\/html":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/HousingType-settings_housing_type.list"}}}}}},"summary":"List Housing Types","description":"The list of all allowed Housing types. Returns translated names, so can be used to list all possible values and allow selecting for applications that support housing types from your software. Is tied to a specialisation, so not all organisations can serve the housing type.","parameters":[{"name":"specialisation","in":"query","description":"","required":false,"deprecated":false,"allowEmptyValue":true,"schema":{"type":"string"},"style":"form","explode":false,"allowReserved":false,"examples":["\/api\/v3\/organisation_type_specialisations\/spitex_children"]}],"deprecated":false},"parameters":[]},"\/api\/v3\/housing_types\/{code}":{"get":{"operationId":"api_v3housing_types_code_get","tags":["HousingType"],"responses":{"200":{"description":"HousingType resource","content":{"application\/json":{"schema":{"$ref":"#\/components\/schemas\/HousingType-settings_housing_type.show"}},"application\/merge-patch+json":{"schema":{"$ref":"#\/components\/schemas\/HousingType-settings_housing_type.show"}},"application\/pdf":{"schema":{"$ref":"#\/components\/schemas\/HousingType-settings_housing_type.show"}},"application\/ld+json":{"schema":{"$ref":"#\/components\/schemas\/HousingType.jsonld-settings_housing_type.show"}},"text\/html":{"schema":{"$ref":"#\/components\/schemas\/HousingType-settings_housing_type.show"}}}},"404":{"description":"Resource not found"}},"summary":"Get Housing Type","description":"Get a housing type by it's code. Only really used as an iri reference for applications, the list returns the same values.","parameters":[{"name":"code","in":"path","description":"","required":true,"deprecated":false,"allowEmptyValue":false,"schema":{"type":"string","format":"\\w+"},"style":"simple","explode":false,"allowReserved":false,"example":"home_home_long_term"}],"deprecated":false},"parameters":[]},"\/api\/v3\/insurances":{"get":{"operationId":"api_v3insurances_get_collection","tags":["Insurance"],"responses":{"200":{"description":"Insurance collection","content":{"application\/json":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/Insurance-insurance.list"}}},"application\/merge-patch+json":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/Insurance-insurance.list"}}},"application\/pdf":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/Insurance-insurance.list"}}},"application\/ld+json":{"schema":{"type":"object","properties":{"hydra:member":{"type":"array","items":{"$ref":"#\/components\/schemas\/Insurance.jsonld-insurance.list"}},"hydra:totalItems":{"type":"integer","minimum":0},"hydra:view":{"type":"object","properties":{"@id":{"type":"string","format":"iri-reference"},"@type":{"type":"string"},"hydra:first":{"type":"string","format":"iri-reference"},"hydra:last":{"type":"string","format":"iri-reference"},"hydra:previous":{"type":"string","format":"iri-reference"},"hydra:next":{"type":"string","format":"iri-reference"}},"example":{"@id":"string","type":"string","hydra:first":"string","hydra:last":"string","hydra:previous":"string","hydra:next":"string"}},"hydra:search":{"type":"object","properties":{"@type":{"type":"string"},"hydra:template":{"type":"string"},"hydra:variableRepresentation":{"type":"string"},"hydra:mapping":{"type":"array","items":{"type":"object","properties":{"@type":{"type":"string"},"variable":{"type":"string"},"property":{"type":"string","nullable":true},"required":{"type":"boolean"}}}}}}},"required":["hydra:member"]}},"text\/html":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/Insurance-insurance.list"}}}}}},"summary":"List Insurances","description":"The list of all non-deleted allowed Insurances. Returns translated names, so can be used to list all possible values and allow selecting for the application from your software.","parameters":[],"deprecated":false},"parameters":[]},"\/api\/v3\/insurances\/{gln}":{"get":{"operationId":"api_v3insurances_gln_get","tags":["Insurance"],"responses":{"200":{"description":"Insurance resource","content":{"application\/json":{"schema":{"$ref":"#\/components\/schemas\/Insurance-insurance.show"}},"application\/merge-patch+json":{"schema":{"$ref":"#\/components\/schemas\/Insurance-insurance.show"}},"application\/pdf":{"schema":{"$ref":"#\/components\/schemas\/Insurance-insurance.show"}},"application\/ld+json":{"schema":{"$ref":"#\/components\/schemas\/Insurance.jsonld-insurance.show"}},"text\/html":{"schema":{"$ref":"#\/components\/schemas\/Insurance-insurance.show"}}}},"404":{"description":"Resource not found"}},"summary":"Get Insurance","description":"Fetch a singular Insurance resource. Is the same data as returned from the list view, mainly just serves as a callable route from the iri returned by applications patient insurance.","parameters":[{"name":"gln","in":"path","description":"","required":true,"deprecated":false,"allowEmptyValue":false,"schema":{"type":"string","format":"\\w+"},"style":"simple","explode":false,"allowReserved":false,"example":"0000000000001"}],"deprecated":false},"parameters":[]},"\/api\/v3\/marital_statuses":{"get":{"operationId":"api_v3marital_statuses_get_collection","tags":["MaritalStatus"],"responses":{"200":{"description":"MaritalStatus collection","content":{"application\/json":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/MaritalStatus-marital_status.list"}}},"application\/merge-patch+json":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/MaritalStatus-marital_status.list"}}},"application\/pdf":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/MaritalStatus-marital_status.list"}}},"application\/ld+json":{"schema":{"type":"object","properties":{"hydra:member":{"type":"array","items":{"$ref":"#\/components\/schemas\/MaritalStatus.jsonld-marital_status.list"}},"hydra:totalItems":{"type":"integer","minimum":0},"hydra:view":{"type":"object","properties":{"@id":{"type":"string","format":"iri-reference"},"@type":{"type":"string"},"hydra:first":{"type":"string","format":"iri-reference"},"hydra:last":{"type":"string","format":"iri-reference"},"hydra:previous":{"type":"string","format":"iri-reference"},"hydra:next":{"type":"string","format":"iri-reference"}},"example":{"@id":"string","type":"string","hydra:first":"string","hydra:last":"string","hydra:previous":"string","hydra:next":"string"}},"hydra:search":{"type":"object","properties":{"@type":{"type":"string"},"hydra:template":{"type":"string"},"hydra:variableRepresentation":{"type":"string"},"hydra:mapping":{"type":"array","items":{"type":"object","properties":{"@type":{"type":"string"},"variable":{"type":"string"},"property":{"type":"string","nullable":true},"required":{"type":"boolean"}}}}}}},"required":["hydra:member"]}},"text\/html":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/MaritalStatus-marital_status.list"}}}}}},"summary":"List Marital Statuses","description":"The list of all allowed Marital Statuses. Returns translated names, so can be used to list all possible values and allow selecting for the application from your software.","parameters":[],"deprecated":false},"parameters":[]},"\/api\/v3\/marital_statuses\/{code}":{"get":{"operationId":"api_v3marital_statuses_code_get","tags":["MaritalStatus"],"responses":{"200":{"description":"MaritalStatus resource","content":{"application\/json":{"schema":{"$ref":"#\/components\/schemas\/MaritalStatus"}},"application\/merge-patch+json":{"schema":{"$ref":"#\/components\/schemas\/MaritalStatus"}},"application\/pdf":{"schema":{"$ref":"#\/components\/schemas\/MaritalStatus"}},"application\/ld+json":{"schema":{"$ref":"#\/components\/schemas\/MaritalStatus.jsonld"}},"text\/html":{"schema":{"$ref":"#\/components\/schemas\/MaritalStatus"}}}},"404":{"description":"Resource not found"}},"summary":"Get Marital Status","description":"Fetch a singular Marital Status resource. Is the same data as returned from the list view, mainly just serves as a callable route from the iri returned by applications patient marital status.","parameters":[{"name":"code","in":"path","description":"","required":true,"deprecated":false,"allowEmptyValue":false,"schema":{"type":"string","format":"\\w+"},"style":"simple","explode":false,"allowReserved":false,"example":"married"}],"deprecated":false},"parameters":[]},"\/api\/v3\/my-organisations":{"get":{"operationId":"api_v3my-organisations_get_collection","tags":["Organisation"],"responses":{"200":{"description":"Organisation collection","content":{"application\/json":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/Organisation-organisation.list_own-organisations.list"}}},"application\/merge-patch+json":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/Organisation-organisation.list_own-organisations.list"}}},"application\/pdf":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/Organisation-organisation.list_own-organisations.list"}}},"application\/ld+json":{"schema":{"type":"object","properties":{"hydra:member":{"type":"array","items":{"$ref":"#\/components\/schemas\/Organisation.jsonld-organisation.list_own-organisations.list"}},"hydra:totalItems":{"type":"integer","minimum":0},"hydra:view":{"type":"object","properties":{"@id":{"type":"string","format":"iri-reference"},"@type":{"type":"string"},"hydra:first":{"type":"string","format":"iri-reference"},"hydra:last":{"type":"string","format":"iri-reference"},"hydra:previous":{"type":"string","format":"iri-reference"},"hydra:next":{"type":"string","format":"iri-reference"}},"example":{"@id":"string","type":"string","hydra:first":"string","hydra:last":"string","hydra:previous":"string","hydra:next":"string"}},"hydra:search":{"type":"object","properties":{"@type":{"type":"string"},"hydra:template":{"type":"string"},"hydra:variableRepresentation":{"type":"string"},"hydra:mapping":{"type":"array","items":{"type":"object","properties":{"@type":{"type":"string"},"variable":{"type":"string"},"property":{"type":"string","nullable":true},"required":{"type":"boolean"}}}}}}},"required":["hydra:member"]}},"text\/html":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/Organisation-organisation.list_own-organisations.list"}}}}}},"summary":"Get my organisations","description":"A list of all organisations that your user is connected to, allowing you to select which one should be the sender of sent applications. Only relevant if your api has multiple organisations assigned.","parameters":[],"deprecated":false},"parameters":[]},"\/api\/v3\/organisation_type_specialisations":{"get":{"operationId":"api_v3organisation_type_specialisations_get_collection","tags":["OrganisationTypeSpecialisation"],"responses":{"200":{"description":"OrganisationTypeSpecialisation collection","content":{"application\/json":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/OrganisationTypeSpecialisation-organisation.list"}}},"application\/merge-patch+json":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/OrganisationTypeSpecialisation-organisation.list"}}},"application\/pdf":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/OrganisationTypeSpecialisation-organisation.list"}}},"application\/ld+json":{"schema":{"type":"object","properties":{"hydra:member":{"type":"array","items":{"$ref":"#\/components\/schemas\/OrganisationTypeSpecialisation.jsonld-organisation.list"}},"hydra:totalItems":{"type":"integer","minimum":0},"hydra:view":{"type":"object","properties":{"@id":{"type":"string","format":"iri-reference"},"@type":{"type":"string"},"hydra:first":{"type":"string","format":"iri-reference"},"hydra:last":{"type":"string","format":"iri-reference"},"hydra:previous":{"type":"string","format":"iri-reference"},"hydra:next":{"type":"string","format":"iri-reference"}},"example":{"@id":"string","type":"string","hydra:first":"string","hydra:last":"string","hydra:previous":"string","hydra:next":"string"}},"hydra:search":{"type":"object","properties":{"@type":{"type":"string"},"hydra:template":{"type":"string"},"hydra:variableRepresentation":{"type":"string"},"hydra:mapping":{"type":"array","items":{"type":"object","properties":{"@type":{"type":"string"},"variable":{"type":"string"},"property":{"type":"string","nullable":true},"required":{"type":"boolean"}}}}}}},"required":["hydra:member"]}},"text\/html":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/OrganisationTypeSpecialisation-organisation.list"}}}}}},"summary":"List Specialisations","description":"The list of all organisation specialisations. Is only relevant as a filter, for instance for possible receiver organisations or housing types.","parameters":[],"deprecated":false},"parameters":[]},"\/api\/v3\/organisation_type_specialisations\/{code}":{"get":{"operationId":"api_v3organisation_type_specialisations_code_get","tags":["OrganisationTypeSpecialisation"],"responses":{"200":{"description":"OrganisationTypeSpecialisation resource","content":{"application\/json":{"schema":{"$ref":"#\/components\/schemas\/OrganisationTypeSpecialisation-organisation.show"}},"application\/merge-patch+json":{"schema":{"$ref":"#\/components\/schemas\/OrganisationTypeSpecialisation-organisation.show"}},"application\/pdf":{"schema":{"$ref":"#\/components\/schemas\/OrganisationTypeSpecialisation-organisation.show"}},"application\/ld+json":{"schema":{"$ref":"#\/components\/schemas\/OrganisationTypeSpecialisation.jsonld-organisation.show"}},"text\/html":{"schema":{"$ref":"#\/components\/schemas\/OrganisationTypeSpecialisation-organisation.show"}}}},"404":{"description":"Resource not found"}},"summary":"Get Specialisation","description":"Fetch a singular Specialisation resource. Is the same data as returned from the list view, mainly just serves as a callable route from the iri where it's used.","parameters":[{"name":"code","in":"path","description":"","required":true,"deprecated":false,"allowEmptyValue":false,"schema":{"type":"string","format":"\\w+"},"style":"simple","explode":false,"allowReserved":false,"example":"spitex_children"}],"deprecated":false},"parameters":[]},"\/api\/v3\/organisations":{"get":{"operationId":"organisations-list","tags":["Organisation"],"responses":{"200":{"description":"Organisation collection","content":{"application\/json":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/Organisation-organisation.list"}}},"application\/merge-patch+json":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/Organisation-organisation.list"}}},"application\/pdf":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/Organisation-organisation.list"}}},"application\/ld+json":{"schema":{"type":"object","properties":{"hydra:member":{"type":"array","items":{"$ref":"#\/components\/schemas\/Organisation.jsonld-organisation.list"}},"hydra:totalItems":{"type":"integer","minimum":0},"hydra:view":{"type":"object","properties":{"@id":{"type":"string","format":"iri-reference"},"@type":{"type":"string"},"hydra:first":{"type":"string","format":"iri-reference"},"hydra:last":{"type":"string","format":"iri-reference"},"hydra:previous":{"type":"string","format":"iri-reference"},"hydra:next":{"type":"string","format":"iri-reference"}},"example":{"@id":"string","type":"string","hydra:first":"string","hydra:last":"string","hydra:previous":"string","hydra:next":"string"}},"hydra:search":{"type":"object","properties":{"@type":{"type":"string"},"hydra:template":{"type":"string"},"hydra:variableRepresentation":{"type":"string"},"hydra:mapping":{"type":"array","items":{"type":"object","properties":{"@type":{"type":"string"},"variable":{"type":"string"},"property":{"type":"string","nullable":true},"required":{"type":"boolean"}}}}}}},"required":["hydra:member"]}},"text\/html":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/Organisation-organisation.list"}}}}}},"summary":"Get organisations","description":"List of all organisations that can receive applications. Can be used to provide a select of the receiver organisation to the user. Only allowed for partners.","parameters":[{"name":"page","in":"query","description":"The collection page number","required":false,"deprecated":false,"allowEmptyValue":true,"schema":{"type":"integer","default":1},"style":"form","explode":false,"allowReserved":false},{"name":"itemsPerPage","in":"query","description":"The number of items per page","required":false,"deprecated":false,"allowEmptyValue":true,"schema":{"type":"integer","default":30,"minimum":0},"style":"form","explode":false,"allowReserved":false},{"name":"organisationType","in":"query","description":"","required":false,"deprecated":false,"allowEmptyValue":true,"schema":{"type":"string"},"style":"form","explode":false,"allowReserved":false,"examples":["\/api\/v3\/organisation_types\/home"]},{"name":"specialisation","in":"query","description":"","required":false,"deprecated":false,"allowEmptyValue":true,"schema":{"type":"string"},"style":"form","explode":false,"allowReserved":false,"examples":["\/api\/v3\/organisation_type_specialisations\/home_children"]},{"name":"primaryName","in":"query","description":"","required":false,"deprecated":false,"allowEmptyValue":true,"schema":{"type":"string"},"style":"form","explode":false,"allowReserved":false,"examples":["Spitex Sandrain"]}],"deprecated":false},"parameters":[]},"\/api\/v3\/organisations\/{uid}":{"get":{"operationId":"api_v3organisations_uid_get","tags":["Organisation"],"responses":{"200":{"description":null,"content":{"application\/json":{"schema":{"type":"array","items":{"anyOf":[{"$ref":"#\/components\/schemas\/Admin-organisation.show"},{"$ref":"#\/components\/schemas\/Home-organisation.show"},{"$ref":"#\/components\/schemas\/PsychiatricClinic-organisation.show"},{"$ref":"#\/components\/schemas\/Reha-organisation.show"},{"$ref":"#\/components\/schemas\/Spitex-organisation.show"},{"$ref":"#\/components\/schemas\/SupportAndAdvice-organisation.show"}]}}},"text\/html":{"schema":{"type":"array","items":{"anyOf":[{"$ref":"#\/components\/schemas\/Admin-organisation.show"},{"$ref":"#\/components\/schemas\/Home-organisation.show"},{"$ref":"#\/components\/schemas\/PsychiatricClinic-organisation.show"},{"$ref":"#\/components\/schemas\/Reha-organisation.show"},{"$ref":"#\/components\/schemas\/Spitex-organisation.show"},{"$ref":"#\/components\/schemas\/SupportAndAdvice-organisation.show"}]}}}},"headers":[""],"links":[""]},"404":{"description":"Resource not found"}},"summary":"Get organisation","description":"Shows details of the organisation. Is type specific, so for instance home organisations will show their available housing types. Only allowed for partners.","parameters":[{"name":"uid","in":"path","description":"","required":true,"deprecated":false,"allowEmptyValue":false,"schema":{"type":"string","format":"\\w+"},"style":"simple","explode":false,"allowReserved":false,"example":1010000001000}],"deprecated":false},"parameters":[]},"\/api\/v3\/relationships":{"get":{"operationId":"api_v3relationships_get_collection","tags":["Relationship"],"responses":{"200":{"description":"Relationship collection","content":{"application\/json":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/Relationship-relationship.list"}}},"application\/merge-patch+json":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/Relationship-relationship.list"}}},"application\/pdf":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/Relationship-relationship.list"}}},"application\/ld+json":{"schema":{"type":"object","properties":{"hydra:member":{"type":"array","items":{"$ref":"#\/components\/schemas\/Relationship.jsonld-relationship.list"}},"hydra:totalItems":{"type":"integer","minimum":0},"hydra:view":{"type":"object","properties":{"@id":{"type":"string","format":"iri-reference"},"@type":{"type":"string"},"hydra:first":{"type":"string","format":"iri-reference"},"hydra:last":{"type":"string","format":"iri-reference"},"hydra:previous":{"type":"string","format":"iri-reference"},"hydra:next":{"type":"string","format":"iri-reference"}},"example":{"@id":"string","type":"string","hydra:first":"string","hydra:last":"string","hydra:previous":"string","hydra:next":"string"}},"hydra:search":{"type":"object","properties":{"@type":{"type":"string"},"hydra:template":{"type":"string"},"hydra:variableRepresentation":{"type":"string"},"hydra:mapping":{"type":"array","items":{"type":"object","properties":{"@type":{"type":"string"},"variable":{"type":"string"},"property":{"type":"string","nullable":true},"required":{"type":"boolean"}}}}}}},"required":["hydra:member"]}},"text\/html":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/Relationship-relationship.list"}}}}}},"summary":"List Relationships","description":"The list of all relationships. Returns translated names, so can be used to list all possible values and allow selecting for the application from your software.","parameters":[],"deprecated":false},"parameters":[]},"\/api\/v3\/relationships\/{code}":{"get":{"operationId":"api_v3relationships_code_get","tags":["Relationship"],"responses":{"200":{"description":"Relationship resource","content":{"application\/json":{"schema":{"$ref":"#\/components\/schemas\/Relationship-relationship.show"}},"application\/merge-patch+json":{"schema":{"$ref":"#\/components\/schemas\/Relationship-relationship.show"}},"application\/pdf":{"schema":{"$ref":"#\/components\/schemas\/Relationship-relationship.show"}},"application\/ld+json":{"schema":{"$ref":"#\/components\/schemas\/Relationship.jsonld-relationship.show"}},"text\/html":{"schema":{"$ref":"#\/components\/schemas\/Relationship-relationship.show"}}}},"404":{"description":"Resource not found"}},"summary":"Get Relationship","description":"Fetch a singular Relationship resource. Is the same data as returned from the list view, mainly just serves as a callable route for iris.","parameters":[{"name":"code","in":"path","description":"","required":true,"deprecated":false,"allowEmptyValue":false,"schema":{"type":"string","format":"\\w+"},"style":"simple","explode":false,"allowReserved":false,"example":"SPS"}],"deprecated":false},"parameters":[]},"\/api\/v3\/residence_forms":{"get":{"operationId":"api_v3residence_forms_get_collection","tags":["ResidenceForm"],"responses":{"200":{"description":"ResidenceForm collection","content":{"application\/json":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/ResidenceForm-settings_residence_form.list"}}},"application\/merge-patch+json":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/ResidenceForm-settings_residence_form.list"}}},"application\/pdf":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/ResidenceForm-settings_residence_form.list"}}},"application\/ld+json":{"schema":{"type":"object","properties":{"hydra:member":{"type":"array","items":{"$ref":"#\/components\/schemas\/ResidenceForm.jsonld-settings_residence_form.list"}},"hydra:totalItems":{"type":"integer","minimum":0},"hydra:view":{"type":"object","properties":{"@id":{"type":"string","format":"iri-reference"},"@type":{"type":"string"},"hydra:first":{"type":"string","format":"iri-reference"},"hydra:last":{"type":"string","format":"iri-reference"},"hydra:previous":{"type":"string","format":"iri-reference"},"hydra:next":{"type":"string","format":"iri-reference"}},"example":{"@id":"string","type":"string","hydra:first":"string","hydra:last":"string","hydra:previous":"string","hydra:next":"string"}},"hydra:search":{"type":"object","properties":{"@type":{"type":"string"},"hydra:template":{"type":"string"},"hydra:variableRepresentation":{"type":"string"},"hydra:mapping":{"type":"array","items":{"type":"object","properties":{"@type":{"type":"string"},"variable":{"type":"string"},"property":{"type":"string","nullable":true},"required":{"type":"boolean"}}}}}}},"required":["hydra:member"]}},"text\/html":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/ResidenceForm-settings_residence_form.list"}}}}}},"summary":"List Residence Forms","description":"The list of all allowed Residence forms. Returns translated names, so can be used to list all possible values and allow selecting for applications that support residence forms from your software. Is tied to a specialisation, so not all organisations can serve the residence form.","parameters":[{"name":"specialisation","in":"query","description":"","required":false,"deprecated":false,"allowEmptyValue":true,"schema":{"type":"string"},"style":"form","explode":false,"allowReserved":false,"examples":["\/api\/v3\/organisation_type_specialisations\/spitex_children"]}],"deprecated":false},"parameters":[]},"\/api\/v3\/residence_forms\/{code}":{"get":{"operationId":"api_v3residence_forms_code_get","tags":["ResidenceForm"],"responses":{"200":{"description":"ResidenceForm resource","content":{"application\/json":{"schema":{"$ref":"#\/components\/schemas\/ResidenceForm-settings_residence_form.show"}},"application\/merge-patch+json":{"schema":{"$ref":"#\/components\/schemas\/ResidenceForm-settings_residence_form.show"}},"application\/pdf":{"schema":{"$ref":"#\/components\/schemas\/ResidenceForm-settings_residence_form.show"}},"application\/ld+json":{"schema":{"$ref":"#\/components\/schemas\/ResidenceForm.jsonld-settings_residence_form.show"}},"text\/html":{"schema":{"$ref":"#\/components\/schemas\/ResidenceForm-settings_residence_form.show"}}}},"404":{"description":"Resource not found"}},"summary":"Get Residence Form","description":"Get a residence form by it's code. Only really used as an iri reference for applications, the list returns the same values.","parameters":[{"name":"code","in":"path","description":"","required":true,"deprecated":false,"allowEmptyValue":false,"schema":{"type":"string","format":"\\w+"},"style":"simple","explode":false,"allowReserved":false,"example":"home_home_long_term"}],"deprecated":false},"parameters":[]},"\/api\/v3\/sasis_zsrs":{"get":{"operationId":"api_v3sasis_zsrs_get_collection","tags":["Health Professional Search"],"responses":{"200":{"description":"Health Professional Search collection","content":{"application\/json":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/Health.Professional.Search-healthprofessional_sasis_zsr_entry.list"}}},"application\/merge-patch+json":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/Health.Professional.Search-healthprofessional_sasis_zsr_entry.list"}}},"application\/pdf":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/Health.Professional.Search-healthprofessional_sasis_zsr_entry.list"}}},"application\/ld+json":{"schema":{"type":"object","properties":{"hydra:member":{"type":"array","items":{"$ref":"#\/components\/schemas\/Health.Professional.Search.jsonld-healthprofessional_sasis_zsr_entry.list"}},"hydra:totalItems":{"type":"integer","minimum":0},"hydra:view":{"type":"object","properties":{"@id":{"type":"string","format":"iri-reference"},"@type":{"type":"string"},"hydra:first":{"type":"string","format":"iri-reference"},"hydra:last":{"type":"string","format":"iri-reference"},"hydra:previous":{"type":"string","format":"iri-reference"},"hydra:next":{"type":"string","format":"iri-reference"}},"example":{"@id":"string","type":"string","hydra:first":"string","hydra:last":"string","hydra:previous":"string","hydra:next":"string"}},"hydra:search":{"type":"object","properties":{"@type":{"type":"string"},"hydra:template":{"type":"string"},"hydra:variableRepresentation":{"type":"string"},"hydra:mapping":{"type":"array","items":{"type":"object","properties":{"@type":{"type":"string"},"variable":{"type":"string"},"property":{"type":"string","nullable":true},"required":{"type":"boolean"}}}}}}},"required":["hydra:member"]}},"text\/html":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/Health.Professional.Search-healthprofessional_sasis_zsr_entry.list"}}}}}},"summary":"List Sasis Zsr entries","description":"Returns 10 results based on the queries given. Pagination is not possible.","parameters":[{"name":"search","in":"query","description":"Search by gln, zsr, postal code, street, first name, last name and locality","required":false,"deprecated":false,"allowEmptyValue":true,"schema":{"type":"string"},"style":"form","explode":false,"allowReserved":false}],"deprecated":false},"parameters":[]},"\/api\/v3\/sasis_zsrs\/{zsr}":{"get":{"operationId":"api_v3sasis_zsrs_zsr_get","tags":["Health Professional Search"],"responses":{"200":{"description":"Health Professional Search resource","content":{"application\/json":{"schema":{"$ref":"#\/components\/schemas\/Health.Professional.Search-healthprofessional_sasis_zsr_entry.show"}},"application\/merge-patch+json":{"schema":{"$ref":"#\/components\/schemas\/Health.Professional.Search-healthprofessional_sasis_zsr_entry.show"}},"application\/pdf":{"schema":{"$ref":"#\/components\/schemas\/Health.Professional.Search-healthprofessional_sasis_zsr_entry.show"}},"application\/ld+json":{"schema":{"$ref":"#\/components\/schemas\/Health.Professional.Search.jsonld-healthprofessional_sasis_zsr_entry.show"}},"text\/html":{"schema":{"$ref":"#\/components\/schemas\/Health.Professional.Search-healthprofessional_sasis_zsr_entry.show"}}}},"404":{"description":"Resource not found"}},"summary":"Get Sasis Zsr Entry","description":"Return a single sasis zsr entry. Additional info is returned in the show view.","parameters":[{"name":"zsr","in":"path","description":"","required":true,"deprecated":false,"allowEmptyValue":false,"schema":{"type":"string","format":"\\w+"},"style":"simple","explode":false,"allowReserved":false,"example":"Z000000"}],"deprecated":false},"parameters":[]},"\/api\/v3\/services":{"get":{"operationId":"api_v3services_get_collection","tags":["Service"],"responses":{"200":{"description":"Service collection","content":{"application\/json":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/Service-service.list"}}},"application\/merge-patch+json":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/Service-service.list"}}},"application\/pdf":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/Service-service.list"}}},"application\/ld+json":{"schema":{"type":"object","properties":{"hydra:member":{"type":"array","items":{"$ref":"#\/components\/schemas\/Service.jsonld-service.list"}},"hydra:totalItems":{"type":"integer","minimum":0},"hydra:view":{"type":"object","properties":{"@id":{"type":"string","format":"iri-reference"},"@type":{"type":"string"},"hydra:first":{"type":"string","format":"iri-reference"},"hydra:last":{"type":"string","format":"iri-reference"},"hydra:previous":{"type":"string","format":"iri-reference"},"hydra:next":{"type":"string","format":"iri-reference"}},"example":{"@id":"string","type":"string","hydra:first":"string","hydra:last":"string","hydra:previous":"string","hydra:next":"string"}},"hydra:search":{"type":"object","properties":{"@type":{"type":"string"},"hydra:template":{"type":"string"},"hydra:variableRepresentation":{"type":"string"},"hydra:mapping":{"type":"array","items":{"type":"object","properties":{"@type":{"type":"string"},"variable":{"type":"string"},"property":{"type":"string","nullable":true},"required":{"type":"boolean"}}}}}}},"required":["hydra:member"]}},"text\/html":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/Service-service.list"}}}}}},"summary":"List Services","description":"The list of all Services. Returns translated names, so can be used to list all possible values and allow selecting for the application from your software.","parameters":[{"name":"allowedSpecialisations","in":"query","description":"","required":false,"deprecated":false,"allowEmptyValue":true,"schema":{"type":"string"},"style":"form","explode":false,"allowReserved":false,"examples":["\/api\/v3\/organisation_type_specialisations\/spitex_children"]}],"deprecated":false},"parameters":[]},"\/api\/v3\/services\/{code}":{"get":{"operationId":"api_v3services_code_get","tags":["Service"],"responses":{"200":{"description":"Service resource","content":{"application\/json":{"schema":{"$ref":"#\/components\/schemas\/Service-service.show"}},"application\/merge-patch+json":{"schema":{"$ref":"#\/components\/schemas\/Service-service.show"}},"application\/pdf":{"schema":{"$ref":"#\/components\/schemas\/Service-service.show"}},"application\/ld+json":{"schema":{"$ref":"#\/components\/schemas\/Service.jsonld-service.show"}},"text\/html":{"schema":{"$ref":"#\/components\/schemas\/Service-service.show"}}}},"404":{"description":"Resource not found"}},"summary":"Get Service","description":"Fetch a singular Service resource. Is the same data as returned from the list view, mainly just serves as a callable route for iris.","parameters":[{"name":"name","in":"path","description":"The code of the service.","required":true,"deprecated":false,"allowEmptyValue":false,"schema":{"type":"string","format":"\\w+"},"style":"simple","explode":false,"allowReserved":false,"example":"social_support"},{"name":"code","in":"path","description":"Service identifier","required":true,"deprecated":false,"allowEmptyValue":false,"schema":{"type":"string"},"style":"simple","explode":false,"allowReserved":false}],"deprecated":false},"parameters":[]},"\/api\/v3\/spitexes":{"get":{"operationId":"spitex-list","tags":["Spitex"],"responses":{"200":{"description":"Spitex collection","content":{"application\/json":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/Spitex-organisation.list_spitex.list"}}},"application\/merge-patch+json":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/Spitex-organisation.list_spitex.list"}}},"application\/pdf":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/Spitex-organisation.list_spitex.list"}}},"application\/ld+json":{"schema":{"type":"object","properties":{"hydra:member":{"type":"array","items":{"$ref":"#\/components\/schemas\/Spitex.jsonld-organisation.list_spitex.list"}},"hydra:totalItems":{"type":"integer","minimum":0},"hydra:view":{"type":"object","properties":{"@id":{"type":"string","format":"iri-reference"},"@type":{"type":"string"},"hydra:first":{"type":"string","format":"iri-reference"},"hydra:last":{"type":"string","format":"iri-reference"},"hydra:previous":{"type":"string","format":"iri-reference"},"hydra:next":{"type":"string","format":"iri-reference"}},"example":{"@id":"string","type":"string","hydra:first":"string","hydra:last":"string","hydra:previous":"string","hydra:next":"string"}},"hydra:search":{"type":"object","properties":{"@type":{"type":"string"},"hydra:template":{"type":"string"},"hydra:variableRepresentation":{"type":"string"},"hydra:mapping":{"type":"array","items":{"type":"object","properties":{"@type":{"type":"string"},"variable":{"type":"string"},"property":{"type":"string","nullable":true},"required":{"type":"boolean"}}}}}}},"required":["hydra:member"]}},"text\/html":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/Spitex-organisation.list_spitex.list"}}}}}},"summary":"List Spitex Organisations","description":"Allows fetching spitex organisations by filters. Specifically, the zip and location filters are important, as they filter by set localities of the organisations. Only available to api keys with the partner scope.","parameters":[{"name":"page","in":"query","description":"The collection page number","required":false,"deprecated":false,"allowEmptyValue":true,"schema":{"type":"integer","default":1},"style":"form","explode":false,"allowReserved":false},{"name":"itemsPerPage","in":"query","description":"The number of items per page","required":false,"deprecated":false,"allowEmptyValue":true,"schema":{"type":"integer","default":30,"minimum":0},"style":"form","explode":false,"allowReserved":false},{"name":"specialisation","in":"query","description":"","required":false,"deprecated":false,"allowEmptyValue":true,"schema":{"type":"string"},"style":"form","explode":false,"allowReserved":false,"examples":["\/api\/v3\/organisation_type_specialisations\/spitex_children"]},{"name":"services","in":"query","description":"","required":false,"deprecated":false,"allowEmptyValue":true,"schema":{"type":"string"},"style":"form","explode":false,"allowReserved":false,"examples":["\/api\/v3\/services\/shopping"]},{"name":"supplyMandate","in":"query","description":"","required":false,"deprecated":false,"allowEmptyValue":true,"schema":{"type":"boolean"},"style":"form","explode":false,"allowReserved":false},{"name":"zip","in":"query","description":"Filter by organisations that have a locality assigned with the given zip code.","required":false,"deprecated":false,"allowEmptyValue":true,"schema":{"type":"string"},"style":"form","explode":false,"allowReserved":false},{"name":"location","in":"query","description":"Filter by location. This can especially be important if the given zip has multiple locations, like 8044.","required":false,"deprecated":false,"allowEmptyValue":true,"schema":{"type":"string"},"style":"form","explode":false,"allowReserved":false}],"deprecated":false},"parameters":[]},"\/api\/v3\/spoken_languages":{"get":{"operationId":"api_v3spoken_languages_get_collection","tags":["SpokenLanguage"],"responses":{"200":{"description":"SpokenLanguage collection","content":{"application\/json":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/SpokenLanguage-spoken_language.list"}}},"application\/merge-patch+json":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/SpokenLanguage-spoken_language.list"}}},"application\/pdf":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/SpokenLanguage-spoken_language.list"}}},"application\/ld+json":{"schema":{"type":"object","properties":{"hydra:member":{"type":"array","items":{"$ref":"#\/components\/schemas\/SpokenLanguage.jsonld-spoken_language.list"}},"hydra:totalItems":{"type":"integer","minimum":0},"hydra:view":{"type":"object","properties":{"@id":{"type":"string","format":"iri-reference"},"@type":{"type":"string"},"hydra:first":{"type":"string","format":"iri-reference"},"hydra:last":{"type":"string","format":"iri-reference"},"hydra:previous":{"type":"string","format":"iri-reference"},"hydra:next":{"type":"string","format":"iri-reference"}},"example":{"@id":"string","type":"string","hydra:first":"string","hydra:last":"string","hydra:previous":"string","hydra:next":"string"}},"hydra:search":{"type":"object","properties":{"@type":{"type":"string"},"hydra:template":{"type":"string"},"hydra:variableRepresentation":{"type":"string"},"hydra:mapping":{"type":"array","items":{"type":"object","properties":{"@type":{"type":"string"},"variable":{"type":"string"},"property":{"type":"string","nullable":true},"required":{"type":"boolean"}}}}}}},"required":["hydra:member"]}},"text\/html":{"schema":{"type":"array","items":{"$ref":"#\/components\/schemas\/SpokenLanguage-spoken_language.list"}}}}}},"summary":"List Spoken languages","description":"The list of all allowed spoken languages. Returns translated names, so can be used to list all possible values and allow selecting for the application from your software.","parameters":[],"deprecated":false},"parameters":[]},"\/api\/v3\/spoken_languages\/{code}":{"get":{"operationId":"api_v3spoken_languages_code_get","tags":["SpokenLanguage"],"responses":{"200":{"description":"SpokenLanguage resource","content":{"application\/json":{"schema":{"$ref":"#\/components\/schemas\/SpokenLanguage"}},"application\/merge-patch+json":{"schema":{"$ref":"#\/components\/schemas\/SpokenLanguage"}},"application\/pdf":{"schema":{"$ref":"#\/components\/schemas\/SpokenLanguage"}},"application\/ld+json":{"schema":{"$ref":"#\/components\/schemas\/SpokenLanguage.jsonld"}},"text\/html":{"schema":{"$ref":"#\/components\/schemas\/SpokenLanguage"}}}},"404":{"description":"Resource not found"}},"summary":"Get Spoken Language","description":"Fetch a singular Spoken language resource. Is the same data as returned from the list view, mainly just serves as a callable route for iris.","parameters":[{"name":"code","in":"path","description":"","required":true,"deprecated":false,"allowEmptyValue":false,"schema":{"type":"string","format":"\\w+"},"style":"simple","explode":false,"allowReserved":false,"example":"de"}],"deprecated":false},"parameters":[]}},"components":{"schemas":{"Address":{"type":"object","description":"","deprecated":false,"properties":{"firstName":{"maxLength":100,"type":"string","nullable":true},"lastName":{"maxLength":100,"type":"string","nullable":true},"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true},"latitude":{"example":"22.123123","type":"string","nullable":true},"longitude":{"example":"22.123123","type":"string","nullable":true},"mailbox":{"maxLength":50,"example":"Family Muster","type":"string","nullable":true}},"required":["addressUse"]},"Address-application.create_ambulatory_reha_application.create_sender.application.create":{"type":"object","description":"","deprecated":false,"properties":{"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true}},"required":["addressUse"]},"Address-application.create_home_application.create_sender.application.create":{"type":"object","description":"","deprecated":false,"properties":{"firstName":{"maxLength":100,"type":"string","nullable":true},"lastName":{"maxLength":100,"type":"string","nullable":true},"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true}},"required":["addressUse"]},"Address-application.create_psychiatric_clinic_application.create_sender.application.create":{"type":"object","description":"","deprecated":false,"properties":{"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true}},"required":["addressUse"]},"Address-application.create_spitex_application.create_sender.application.create":{"type":"object","description":"","deprecated":false,"properties":{"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true}},"required":["addressUse"]},"Address-application.create_support_and_advice_application.create_sender.application.create":{"type":"object","description":"","deprecated":false,"properties":{"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true}},"required":["addressUse"]},"Address-application.show_ambulatory_reha_application.show_receiver.application.show":{"type":"object","description":"","deprecated":false,"properties":{"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true},"latitude":{"example":"22.123123","type":"string","nullable":true},"longitude":{"example":"22.123123","type":"string","nullable":true}},"required":["addressUse"]},"Address-application.show_ambulatory_reha_application.show_sender.application.show":{"type":"object","description":"","deprecated":false,"properties":{"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true},"latitude":{"example":"22.123123","type":"string","nullable":true},"longitude":{"example":"22.123123","type":"string","nullable":true}},"required":["addressUse"]},"Address-application.show_home_application.show_receiver.application.show":{"type":"object","description":"","deprecated":false,"properties":{"firstName":{"maxLength":100,"type":"string","nullable":true},"lastName":{"maxLength":100,"type":"string","nullable":true},"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true},"latitude":{"example":"22.123123","type":"string","nullable":true},"longitude":{"example":"22.123123","type":"string","nullable":true}},"required":["addressUse"]},"Address-application.show_home_application.show_sender.application.show":{"type":"object","description":"","deprecated":false,"properties":{"firstName":{"maxLength":100,"type":"string","nullable":true},"lastName":{"maxLength":100,"type":"string","nullable":true},"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true},"latitude":{"example":"22.123123","type":"string","nullable":true},"longitude":{"example":"22.123123","type":"string","nullable":true}},"required":["addressUse"]},"Address-application.show_psychiatric_clinic_application.show_receiver.application.show":{"type":"object","description":"","deprecated":false,"properties":{"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true},"latitude":{"example":"22.123123","type":"string","nullable":true},"longitude":{"example":"22.123123","type":"string","nullable":true}},"required":["addressUse"]},"Address-application.show_psychiatric_clinic_application.show_sender.application.show":{"type":"object","description":"","deprecated":false,"properties":{"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true},"latitude":{"example":"22.123123","type":"string","nullable":true},"longitude":{"example":"22.123123","type":"string","nullable":true}},"required":["addressUse"]},"Address-application.show_sender.application.show":{"type":"object","description":"","deprecated":false,"properties":{"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true},"latitude":{"example":"22.123123","type":"string","nullable":true},"longitude":{"example":"22.123123","type":"string","nullable":true}},"required":["addressUse"]},"Address-application.show_spitex_application.show_receiver.application.show":{"type":"object","description":"","deprecated":false,"properties":{"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true},"latitude":{"example":"22.123123","type":"string","nullable":true},"longitude":{"example":"22.123123","type":"string","nullable":true}},"required":["addressUse"]},"Address-application.show_spitex_application.show_sender.application.show":{"type":"object","description":"","deprecated":false,"properties":{"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true},"latitude":{"example":"22.123123","type":"string","nullable":true},"longitude":{"example":"22.123123","type":"string","nullable":true}},"required":["addressUse"]},"Address-application.show_support_and_advice_application.show_receiver.application.show":{"type":"object","description":"","deprecated":false,"properties":{"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true},"latitude":{"example":"22.123123","type":"string","nullable":true},"longitude":{"example":"22.123123","type":"string","nullable":true}},"required":["addressUse"]},"Address-application.show_support_and_advice_application.show_sender.application.show":{"type":"object","description":"","deprecated":false,"properties":{"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true},"latitude":{"example":"22.123123","type":"string","nullable":true},"longitude":{"example":"22.123123","type":"string","nullable":true}},"required":["addressUse"]},"Address-application.update_ambulatory_reha_application.update_sender.application.update":{"type":"object","description":"","deprecated":false,"properties":{"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true}},"required":["addressUse"]},"Address-application.update_home_application.update_sender.application.update":{"type":"object","description":"","deprecated":false,"properties":{"firstName":{"maxLength":100,"type":"string","nullable":true},"lastName":{"maxLength":100,"type":"string","nullable":true},"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true}},"required":["addressUse"]},"Address-application.update_psychiatric_clinic_application.update_sender.application.update":{"type":"object","description":"","deprecated":false,"properties":{"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true}},"required":["addressUse"]},"Address-application.update_spitex_application.update_sender.application.update":{"type":"object","description":"","deprecated":false,"properties":{"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true}},"required":["addressUse"]},"Address-application.update_support_and_advice_application.update_sender.application.update":{"type":"object","description":"","deprecated":false,"properties":{"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true}},"required":["addressUse"]},"Address-care_request.create_stationary_reha_care_request.create_sender.care_request.create":{"type":"object","description":"","deprecated":false,"properties":{"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true}},"required":["addressUse"]},"Address-care_request.show":{"type":"object","description":"","deprecated":false,"properties":{"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true},"latitude":{"example":"22.123123","type":"string","nullable":true},"longitude":{"example":"22.123123","type":"string","nullable":true}},"required":["addressUse"]},"Address-care_request.show_stationary_reha_care_request.show_receiver.care_request.show":{"type":"object","description":"","deprecated":false,"properties":{"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true},"latitude":{"example":"22.123123","type":"string","nullable":true},"longitude":{"example":"22.123123","type":"string","nullable":true}},"required":["addressUse"]},"Address-care_request.show_stationary_reha_care_request.show_sender.care_request.show":{"type":"object","description":"","deprecated":false,"properties":{"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true},"latitude":{"example":"22.123123","type":"string","nullable":true},"longitude":{"example":"22.123123","type":"string","nullable":true}},"required":["addressUse"]},"Address-care_request.update_stationary_reha_care_request.update_sender.care_request.update":{"type":"object","description":"","deprecated":false,"properties":{"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true}},"required":["addressUse"]},"Address-healthprofessional_sasis_zsr_entry.list":{"type":"object","description":"","deprecated":false,"properties":{"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true}}},"Address-healthprofessional_sasis_zsr_entry.show":{"type":"object","description":"","deprecated":false,"properties":{"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true}}},"Address-insurance.list":{"type":"object","description":"","deprecated":false,"properties":{"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true}}},"Address-insurance.show":{"type":"object","description":"","deprecated":false,"properties":{"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true}}},"Address-organisation.show":{"type":"object","description":"","deprecated":false,"properties":{"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true},"latitude":{"example":"22.123123","type":"string","nullable":true},"longitude":{"example":"22.123123","type":"string","nullable":true}},"required":["addressUse"]},"Address.jsonld":{"type":"object","description":"","deprecated":false,"properties":{"@context":{"readOnly":true,"oneOf":[{"type":"string"},{"type":"object","properties":{"@vocab":{"type":"string"},"hydra":{"type":"string","enum":["http:\/\/www.w3.org\/ns\/hydra\/core#"]}},"required":["@vocab","hydra"],"additionalProperties":true}]},"@id":{"readOnly":true,"type":"string"},"@type":{"readOnly":true,"type":"string"},"firstName":{"maxLength":100,"type":"string","nullable":true},"lastName":{"maxLength":100,"type":"string","nullable":true},"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true},"latitude":{"example":"22.123123","type":"string","nullable":true},"longitude":{"example":"22.123123","type":"string","nullable":true},"mailbox":{"maxLength":50,"example":"Family Muster","type":"string","nullable":true}},"required":["addressUse"]},"Address.jsonld-application.create_ambulatory_reha_application.create_sender.application.create":{"type":"object","description":"","deprecated":false,"properties":{"@context":{"readOnly":true,"oneOf":[{"type":"string"},{"type":"object","properties":{"@vocab":{"type":"string"},"hydra":{"type":"string","enum":["http:\/\/www.w3.org\/ns\/hydra\/core#"]}},"required":["@vocab","hydra"],"additionalProperties":true}]},"@id":{"readOnly":true,"type":"string"},"@type":{"readOnly":true,"type":"string"},"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true}},"required":["addressUse"]},"Address.jsonld-application.create_home_application.create_sender.application.create":{"type":"object","description":"","deprecated":false,"properties":{"@context":{"readOnly":true,"oneOf":[{"type":"string"},{"type":"object","properties":{"@vocab":{"type":"string"},"hydra":{"type":"string","enum":["http:\/\/www.w3.org\/ns\/hydra\/core#"]}},"required":["@vocab","hydra"],"additionalProperties":true}]},"@id":{"readOnly":true,"type":"string"},"@type":{"readOnly":true,"type":"string"},"firstName":{"maxLength":100,"type":"string","nullable":true},"lastName":{"maxLength":100,"type":"string","nullable":true},"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true}},"required":["addressUse"]},"Address.jsonld-application.create_psychiatric_clinic_application.create_sender.application.create":{"type":"object","description":"","deprecated":false,"properties":{"@context":{"readOnly":true,"oneOf":[{"type":"string"},{"type":"object","properties":{"@vocab":{"type":"string"},"hydra":{"type":"string","enum":["http:\/\/www.w3.org\/ns\/hydra\/core#"]}},"required":["@vocab","hydra"],"additionalProperties":true}]},"@id":{"readOnly":true,"type":"string"},"@type":{"readOnly":true,"type":"string"},"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true}},"required":["addressUse"]},"Address.jsonld-application.create_spitex_application.create_sender.application.create":{"type":"object","description":"","deprecated":false,"properties":{"@context":{"readOnly":true,"oneOf":[{"type":"string"},{"type":"object","properties":{"@vocab":{"type":"string"},"hydra":{"type":"string","enum":["http:\/\/www.w3.org\/ns\/hydra\/core#"]}},"required":["@vocab","hydra"],"additionalProperties":true}]},"@id":{"readOnly":true,"type":"string"},"@type":{"readOnly":true,"type":"string"},"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true}},"required":["addressUse"]},"Address.jsonld-application.create_support_and_advice_application.create_sender.application.create":{"type":"object","description":"","deprecated":false,"properties":{"@context":{"readOnly":true,"oneOf":[{"type":"string"},{"type":"object","properties":{"@vocab":{"type":"string"},"hydra":{"type":"string","enum":["http:\/\/www.w3.org\/ns\/hydra\/core#"]}},"required":["@vocab","hydra"],"additionalProperties":true}]},"@id":{"readOnly":true,"type":"string"},"@type":{"readOnly":true,"type":"string"},"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true}},"required":["addressUse"]},"Address.jsonld-application.show_ambulatory_reha_application.show_receiver.application.show":{"type":"object","description":"","deprecated":false,"properties":{"@context":{"readOnly":true,"oneOf":[{"type":"string"},{"type":"object","properties":{"@vocab":{"type":"string"},"hydra":{"type":"string","enum":["http:\/\/www.w3.org\/ns\/hydra\/core#"]}},"required":["@vocab","hydra"],"additionalProperties":true}]},"@id":{"readOnly":true,"type":"string"},"@type":{"readOnly":true,"type":"string"},"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true},"latitude":{"example":"22.123123","type":"string","nullable":true},"longitude":{"example":"22.123123","type":"string","nullable":true}},"required":["addressUse"]},"Address.jsonld-application.show_ambulatory_reha_application.show_sender.application.show":{"type":"object","description":"","deprecated":false,"properties":{"@context":{"readOnly":true,"oneOf":[{"type":"string"},{"type":"object","properties":{"@vocab":{"type":"string"},"hydra":{"type":"string","enum":["http:\/\/www.w3.org\/ns\/hydra\/core#"]}},"required":["@vocab","hydra"],"additionalProperties":true}]},"@id":{"readOnly":true,"type":"string"},"@type":{"readOnly":true,"type":"string"},"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true},"latitude":{"example":"22.123123","type":"string","nullable":true},"longitude":{"example":"22.123123","type":"string","nullable":true}},"required":["addressUse"]},"Address.jsonld-application.show_home_application.show_receiver.application.show":{"type":"object","description":"","deprecated":false,"properties":{"@context":{"readOnly":true,"oneOf":[{"type":"string"},{"type":"object","properties":{"@vocab":{"type":"string"},"hydra":{"type":"string","enum":["http:\/\/www.w3.org\/ns\/hydra\/core#"]}},"required":["@vocab","hydra"],"additionalProperties":true}]},"@id":{"readOnly":true,"type":"string"},"@type":{"readOnly":true,"type":"string"},"firstName":{"maxLength":100,"type":"string","nullable":true},"lastName":{"maxLength":100,"type":"string","nullable":true},"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true},"latitude":{"example":"22.123123","type":"string","nullable":true},"longitude":{"example":"22.123123","type":"string","nullable":true}},"required":["addressUse"]},"Address.jsonld-application.show_home_application.show_sender.application.show":{"type":"object","description":"","deprecated":false,"properties":{"@context":{"readOnly":true,"oneOf":[{"type":"string"},{"type":"object","properties":{"@vocab":{"type":"string"},"hydra":{"type":"string","enum":["http:\/\/www.w3.org\/ns\/hydra\/core#"]}},"required":["@vocab","hydra"],"additionalProperties":true}]},"@id":{"readOnly":true,"type":"string"},"@type":{"readOnly":true,"type":"string"},"firstName":{"maxLength":100,"type":"string","nullable":true},"lastName":{"maxLength":100,"type":"string","nullable":true},"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true},"latitude":{"example":"22.123123","type":"string","nullable":true},"longitude":{"example":"22.123123","type":"string","nullable":true}},"required":["addressUse"]},"Address.jsonld-application.show_psychiatric_clinic_application.show_receiver.application.show":{"type":"object","description":"","deprecated":false,"properties":{"@context":{"readOnly":true,"oneOf":[{"type":"string"},{"type":"object","properties":{"@vocab":{"type":"string"},"hydra":{"type":"string","enum":["http:\/\/www.w3.org\/ns\/hydra\/core#"]}},"required":["@vocab","hydra"],"additionalProperties":true}]},"@id":{"readOnly":true,"type":"string"},"@type":{"readOnly":true,"type":"string"},"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true},"latitude":{"example":"22.123123","type":"string","nullable":true},"longitude":{"example":"22.123123","type":"string","nullable":true}},"required":["addressUse"]},"Address.jsonld-application.show_psychiatric_clinic_application.show_sender.application.show":{"type":"object","description":"","deprecated":false,"properties":{"@context":{"readOnly":true,"oneOf":[{"type":"string"},{"type":"object","properties":{"@vocab":{"type":"string"},"hydra":{"type":"string","enum":["http:\/\/www.w3.org\/ns\/hydra\/core#"]}},"required":["@vocab","hydra"],"additionalProperties":true}]},"@id":{"readOnly":true,"type":"string"},"@type":{"readOnly":true,"type":"string"},"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true},"latitude":{"example":"22.123123","type":"string","nullable":true},"longitude":{"example":"22.123123","type":"string","nullable":true}},"required":["addressUse"]},"Address.jsonld-application.show_sender.application.show":{"type":"object","description":"","deprecated":false,"properties":{"@context":{"readOnly":true,"oneOf":[{"type":"string"},{"type":"object","properties":{"@vocab":{"type":"string"},"hydra":{"type":"string","enum":["http:\/\/www.w3.org\/ns\/hydra\/core#"]}},"required":["@vocab","hydra"],"additionalProperties":true}]},"@id":{"readOnly":true,"type":"string"},"@type":{"readOnly":true,"type":"string"},"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true},"latitude":{"example":"22.123123","type":"string","nullable":true},"longitude":{"example":"22.123123","type":"string","nullable":true}},"required":["addressUse"]},"Address.jsonld-application.show_spitex_application.show_receiver.application.show":{"type":"object","description":"","deprecated":false,"properties":{"@context":{"readOnly":true,"oneOf":[{"type":"string"},{"type":"object","properties":{"@vocab":{"type":"string"},"hydra":{"type":"string","enum":["http:\/\/www.w3.org\/ns\/hydra\/core#"]}},"required":["@vocab","hydra"],"additionalProperties":true}]},"@id":{"readOnly":true,"type":"string"},"@type":{"readOnly":true,"type":"string"},"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true},"latitude":{"example":"22.123123","type":"string","nullable":true},"longitude":{"example":"22.123123","type":"string","nullable":true}},"required":["addressUse"]},"Address.jsonld-application.show_spitex_application.show_sender.application.show":{"type":"object","description":"","deprecated":false,"properties":{"@context":{"readOnly":true,"oneOf":[{"type":"string"},{"type":"object","properties":{"@vocab":{"type":"string"},"hydra":{"type":"string","enum":["http:\/\/www.w3.org\/ns\/hydra\/core#"]}},"required":["@vocab","hydra"],"additionalProperties":true}]},"@id":{"readOnly":true,"type":"string"},"@type":{"readOnly":true,"type":"string"},"street":{"maxLength":100,"example":"Musterstrasse","type":"string","nullable":true},"streetNumber":{"example":"44c","type":"string","nullable":true},"postalCode":{"example":"3007","type":"string","nullable":true},"city":{"maxLength":100,"example":"Bern","type":"string","nullable":true},"addressUse":{"enum":["business","home","work","billing","shipping","assignment","other","temp","old"],"default":"business","example":"business","type":"string"},"additionalInformation":{"maxLength":100,"example":"c\/o bei Mutter","type":"string","nullable":true},"country":{"description":"The country code in uppercase.","example":"\/api\/v3\/countries\/CH","type":"string","format":"iri-reference","nullable":true},"latitude":{"example":"22.123123","type":"string","nullable":tru
[...]
